chrom: chrUn_JTFH01001146v1_decoy
length: 1232
nucleotide_counts:
  A: 209
  C: 419
  G: 406
  N: 0
  T: 198
nucleotide_pair_counts:
  AA: 37
  AC: 55
  AG: 89
  AN: 0
  AT: 28
  CA: 90
  CC: 160
  CG: 80
  CN: 0
  CT: 88
  GA: 69
  GC: 134
  GG: 159
  GN: 0
  GT: 44
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 13
  TC: 69
  TG: 78
  TN: 0
  TT: 38
